Problem .NET Frameworka 3.5 błąd przy instalacji


(Mazi1ccm1) #1

witam mam GTA SA odpalam grę i wyskakuje błąd " czy wysłać raport czy nie wysyłać" , znajomy doradził mi żebym zainstalował .NET Frameworka 3.5

ale przy instalacji wyskakuje błąd

co zrobić z .NET Frameworka 3.5

albo może ktoś wie jaki jest inny sposób na odpalenie GTA SA


(Kaka') #2

mazi1ccm ,

Rejestrując się na niniejszym forum zobowiązałeś się przestrzegać jego regulaminu. Niestety, w tym momencie łamiesz go nie tytułując poprawnie tematu. Proszę zapoznać się w pierwszej kolejności z regulaminem forum, a następnie z tym tematem. Po zapoznaniu się proszę poprawić tytuł tematu, używając przycisku zmien.gif